<button class="btn btn-sm btn-outline-primary mt-3" (click)="getPdf()">
  <i class="far fa-file-pdf"></i> PDF exportieren
</button>
<table class="table mt-3 table-responsive-md table-sm" *ngIf="stats && stats.length > 0">
  <caption>
    Zeigt alle Termine der Probenphase mit der Anzahl der Anmeldungen
  </caption>
  <thead>
  <tr>
    <th>Termin</th>
    <th>Beginn</th>
    <th>Typ</th>
    <th>Anmeldungen</th>
  </tr>
  </thead>
  <tbody>
    <tr *ngFor="let stat of stats">
      <td>{{stat.events_title}}</td>
      <td>{{stat.events_start | date: 'short'}}</td>
      <td>{{ 'event.' + stat.events_type | translate }}</td>
      <td>{{stat.announce}}</td>
    </tr>
  </tbody>
</table>
<div *ngIf="stats && stats.length == 0">
  <alert type="info">Es sind noch Termine in der Probenphase vorhanden.</alert>
</div>
